Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SDM 2.3.3 Unable to use

Dear Expertise,

After i install the security device manager, but is was unable to load the configuration page. it just prompt the screen and show the html script. please help.thank you.

2 REPLIES
Bronze

Re: SDM 2.3.3 Unable to use

Do you have jre installed in your system. If not please download and install the latest JRE from the following website,

http://java.sun.com/downloads/

Cisco Employee

Re: SDM 2.3.3 Unable to use

Can you try this:

In IE go to TOOLS -INTERNET OPTIONS -ADVANCED tab and then scroll down to SECURITY.

Check the box that says ALLOW ACTIVE CONTENT TO RUN IN FILES ON MY COMPUTER.

APPLY and OK.

Also, in this same ADVANCED tab go to Java (Sun) and deselect if there's a checkbox there saying to use a certain plugin version

Then try it again and see if you have the same problem.

120
Views
0
Helpful
2
Replies
CreatePlease to create content